<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Generación de un proyecto y automatización de tareas</title>
    <link rel="stylesheet" href="dist/styles/main.css">
</head>

<body>
    <div class="app">
        <div class="app-description">
            <h1 class="app-title">Generación de un proyecto y automatización de tareas</h1>
        </div>
    </div>

    <script src="dist/scripts/main.js"></script>
</body>

</html>